#!/bin/bash

# This script installs additional packages and configures the system

# Installing packages

# Installing AUR-helper Yay
git clone https://aur.archlinux.org/yay-bin.git
cd yay-bin
makepkg -si --noconfirm
cd ~

# Clone repo containing package list
git clone https://gitlab.com/dataprolet/arch

# Enable multilib repo
sudo sed -i "/\[multilib\]/,/Include/"'s/^#//' /etc/pacman.conf

# Stupid workaround for package conflict
yes | yay -S pipewire-jack

# Install packages
yay -Syu --needed --noconfirm - < arch/pkgs

# Stupid workaround for package conflict
yes | yay -S wine-ge-custom




systemctl enable sshd
